import BaseButtonCustormPayDemo from './src/main';

BaseButtonCustormPayDemo.install = function(Vue) {
  Vue.component(BaseButtonCustormPayDemo.name, BaseButtonCustormPayDemo);
};

export default BaseButtonCustormPayDemo;

